
VIRTUAL CREDIT CARD - Bug #15954

Android [Treats] Treats Cash   ###6557

13 March 2023 02:00 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1) Red rectangle : give background #FFFFFF opacity 50%

(2) Blue rectangle : outline use hex #000000 opacity 20%

History

#1 - 14 March 2023 07:47 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 16 March 2023 11:58 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 16 March 2023 03:12 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 16 March 2023 05:18 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

please help to fix:

(2) Blue rectangle : outline use hex #000000 opacity 20%

#5 - 20 March 2023 01:15 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#6 - 20 March 2023 02:37 PM - hsulynn pang

- File WhatsApp Image 2023-03-20 at 14.36.56.jpeg added

- Assignee changed from hsulynn pang to Abdul Halim Baharom

please help to fix:

(2) Blue rectangle : outline use hex #000000 opacity 20%

#7 - 20 March 2023 05:13 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#8 - 20 March 2023 05:52 PM - hsulynn pang
- File retest.jpeg added

- Status changed from Assigned to Pending Close

tested ok

#9 - 30 March 2023 10:56 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android ii.png 951 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-20 at 14.36.56.jpeg 34 KB 20 March 2023 hsulynn pang

retest.jpeg 24.4 KB 20 March 2023 hsulynn pang

closed by user.PNG 197 KB 30 March 2023 hsulynn pang
